[Desktop Entry]
Name=Graphics
Name[bg]=Ãðàôèêà
Name[ca]=Gràfics
Name[cs]=Grafika
Name[da]=Grafik
Name[de]=Graphik
Name[el]=Γραφικά
Name[eo]=Grafiko
Name[es]=Gráficos
Name[et]=Graafika
Name[fi]=Grafiikka
Name[fr]=Graphisme
Name[gl]=Gráficos
Name[he]=הקיפרג
Name[hr]=Grafika
Name[hu]=Grafikus programok
Name[is]=Myndvinnsla
Name[it]=Grafica
Name[ja]=グラフィックス
Name[ko]=그래픽
Name[lt]=Grafika
Name[lv]=Grafika
Name[mi]=Whakaahua
Name[mk]=Графика
Name[nl]=Grafisch
Name[no]=Grafikk
Name[no_NY]=Grafikk
Name[oc]=Grafics
Name[pl]=Grafika
Name[pt]=Gráficos
Name[pt_BR]=Gráficos
Name[ro]=Grafică
Name[ru]=Графика
Name[sk]=Grafika
Name[sl]=Grafika
Name[sr]=Grafika
Name[sv]=Bild
Name[ta]=Å¨Ã×¸û
Name[tr]=Grafik Programları
Name[uk]=Графіка
Name[zh_CN.GB2312]=图像
Name[zh_TW.Big5]=繪圖
Icon=package_graphics

